/* Donor Search */
#DCode			{ width:35px; height: 24px; margin-bottom: 0px; }
#donorSearch	{ background:#ebf5f3; }
#donorSearch fieldset	{ padding:20px; }
#donorSearch .selOpt	{ -webkit-border-radius:0 0; -moz-border-radius:0 0; border-radius:0 0 !important; }
/* Donor Results */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 6px 4px 6px 4px;
	text-align: center;
   line-height:10pt;
	white-space:nowrap;
}
table.tablesorter thead tr .header {
	background-image: url(/images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
/*	color: #3D3D3D; */
	padding: 4px;
	background-color: #FFF;
   border-bottom:1px solid gray;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color: #FFF;
   border-bottom:1px solid #bdbdbd;
/*	background-color:#F0F0F6;*/
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}
table.tablesorter tbody tr	{
	border:1px solid #fff;
}
#donorPaging	{ width:auto; margin:0 auto; }
#hfrom,
#hto,
#wfrom,
#wto			{ width:100px; }

/* Donor Short Profile */
.spTable 				{ width:100%; border: 2px solid #12a7aa; }
.spTable thead 			{  }
.spTable thead tr 		{ background: #12a7aa; }
.spTable thead tr th 	{ text-align: left; }
.spTable tbody 			{  }
.spTable tbody tr 		{  }
.spTable tbody tr td 	{  }
.spTable tfoot 			{  }
.spTable tfoot tr 		{  }
.spTable tfoot tr td	{  }
.spTable th,
.spTable td				{ padding: 0 3px; }
.spTable td img			{ padding: 2px 0; }